[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.NeedParentForAutoSize

NeedParentForAutoSize: True - need to know parent's properties to do autosize. False - can autosize independently

## Declaration

Source position: controls.pp line 1219

`public function TControl.NeedParentForAutoSize: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.